﻿

div#Div_Liste_Versions {
    width: calc(100%);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.Classe_Div_Version_Case {
    width: 275px;
    background-color: white;
    margin-right: 15px;
    margin-bottom: 15px;
}


.Classe_Div_Version_Ligne {
    width: 100%;
    background-color: white;

    margin-bottom: 10px;
    display:flex;
    flex-flow:row wrap;
}


.Classe_Div_Version_Case_Image {
    height: 148px;
    width: 100%;
}


.Classe_Div_Version_Ligne_Image {
    height: 60px;
   
    width: 100px;
}


.Classe_Div_Version_Case_Texte {
    padding: 10px;
}

